Moderate

CVE-2004-0229 - Unspecified vulnerability in multiple products

Publication: 2004-08-18
Summary

The framebuffer driver in Linux kernel 2.6.x does not properly use the fb_copy_cmap function, with unknown impact.

Risk level (CVSS 4.6)

Moderate

4.6

Access Vector

  • Network
  • Adjacent Network
  • Local

Access Complexity

  • Low
  • Medium
  • High

Authentication

  • None
  • Single
  • Multiple

Confident. Impact

  • Complete
  • Partial
  • None

Integrity Impact

  • Complete
  • Partial
  • None

Affected Products

  • Gentoo Linux 1.4
  • Linux Linux Kernel 2.6_test9_cvs
  • Linux Linux Kernel 2.4.21
  • Linux Linux Kernel 2.4.21
  • Linux Linux Kernel 2.4.21
  • Linux Linux Kernel 2.4.21
  • Linux Linux Kernel 2.4.22
  • Linux Linux Kernel 2.4.23
  • Linux Linux Kernel 2.4.23
  • Linux Linux Kernel 2.4.23_ow2
  • Linux Linux Kernel 2.4.24
  • Linux Linux Kernel 2.4.24_ow1
  • Linux Linux Kernel 2.4.25
  • Linux Linux Kernel 2.4.26
  • Linux Linux Kernel 2.6.0
  • Linux Linux Kernel 2.6.0
  • Linux Linux Kernel 2.6.0
  • Linux Linux Kernel 2.4.20
  • Linux Linux Kernel 2.6.0
  • Linux Linux Kernel 2.6.0
  • Linux Linux Kernel 2.6.0
  • Linux Linux Kernel 2.6.0
  • Linux Linux Kernel 2.6.0
  • Linux Linux Kernel 2.6.0
  • Linux Linux Kernel 2.6.0
  • Linux Linux Kernel 2.6.0
  • Linux Linux Kernel 2.6.1
  • Linux Linux Kernel 2.6.1
  • Linux Linux Kernel 2.6.1
  • Linux Linux Kernel 2.6.2
  • Linux Linux Kernel 2.6.3
  • Linux Linux Kernel 2.6.4
  • Linux Linux Kernel 2.6.5
  • Linux Linux Kernel 2.6.0